Function
assignSeq
Extracts the sequence part of a sequence file fragment.
assignSeq(sequence, seqFragment, formatTag)
Include Headers
seqan/file.h
Parameters

sequence | The resulting sequence of the fragment. Types: String
seqFragment | A sequence file fragment. Types: String
formatTag | A file format tag. Types: AutoSeqFormat, File Format

Remarks
After calling split on a ConcatDirect StringSet to divide a file into fragments, this function can be used to extract the sequence of every fragment in the StringSet.
See Also
split, appendSeqs
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46